.heading-slider {
  position: relative;
  overflow: hidden;
}

.heading-slider .slide {
  display: flex;
  position: relative;
  height: 100vh;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.heading-slider .slide .hidden-img {
  display: none;
  width: 200px;
  height: auto;
}

.heading-slider .slide:not(:first-child) .slide-title {
  bottom: -250px;
}

.heading-slider .slide-image {
  width: 1065px;
  height: 600px;
  overflow: visible;
}

@media all and (max-width: 1600px) {
  .heading-slider .slide-image {
    width: 750px;
    height: 420px;
  }
}

@media all and (max-height: 720px) {
  .heading-slider .slide-image {
    height: 350px;
  }
}

.heading-slider .slide-image .background-image {
  position: absolute;
  width: 100%;
  height: 100%;
}

.heading-slider .slide-image .slide-title {
  position: absolute;
  width: 120%;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%) !important;
          transform: translateX(-50%) !important;
}

.heading-slider .slide-image .button {
  position: absolute;
  bottom: -106px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media all and (max-width: 950px) {
  .heading-slider .slide-image {
    width: calc(100vw - 84px);
    height: 0;
    padding-bottom: 45%;
  }
  .heading-slider .slide-image .slide-title {
    display: flex;
    width: 110%;
    max-width: calc(100vw - 84px);
    min-height: 70%;
    bottom: auto;
    top: 30%;
    justify-content: center;
    align-items: flex-end;
  }
  .heading-slider .slide-image .button {
    bottom: -85px;
  }
}

.heading-slider .slider-pager {
  position: absolute;
  width: 1200px;
  padding-right: 20px;
  top: 50vh;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.heading-slider .slider-pager span {
  display: block;
  width: 4px;
  height: 40px;
  margin-bottom: 5px;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.13);
  text-align: right;
}

.heading-slider .slider-pager span.active {
  background-color: white;
}

@media all and (max-width: 1240px) {
  .heading-slider .slider-pager {
    width: 4px;
    padding: 0;
    left: auto;
    right: 18px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
